contentColumnType: string
fieldGroup: 6d7a28c6-9490-474a-b1aa-6a7161379779
handle: sections
instructions: ''
name: Sections
searchable: true
settings:
  contentTable: '{{%matrixcontent_sections}}'
  localizeBlocks: false
  maxBlocks: ''
  minBlocks: ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
